Tutorial (HowTo) Emma

Developers
2011-11-23
2013-05-09
  • bala vinod

    bala vinod - 2011-11-25

    i followed Ur steps they are correctly mentioned…
    i need ctl which is in Emma..and how it use it..

    when i am trying ctl to get .ec file i am getting an error:
    Exception in thread "main" java.lang.IllegalArgumentException: unknown command:

            at com.vladium.emma.Command.create(Command.java:51)
            at emma.main(emma.java:39)
    at com.vladium.emma.ctl.ctlTask$commandElement.setArgs(ctlTask.java:48)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.

    can u help me out in this

     
  • Ivan Caspeta

    Ivan Caspeta - 2011-12-13

    For you to use "emma ctl", it is required you use the 2.1.5320 version. If you use anything lower, it will give you that error.

    This is an stable version and not a "release"

    Cheers

     
  • bala vinod

    bala vinod - 2011-12-14

    the project version also should be compiled with  java 1.5 otherwise its throws error

    i think my above point is correct

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks